org.eclipse.spi.net4j

## Interface Acceptor.ConnectorPreparer

- Enclosing class:
    Acceptor

      public static interface Acceptor.ConnectorPreparer

  Since:
    4.10
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `prepareConnector(InternalConnector connector)`

- - ### Method Detail

    - #### prepareConnector

          void prepareConnector(InternalConnector connector)

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html